/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*Allgemeine Styles*/
body {font-size: 15px;}
.image-overlay{display: none !important;}

/*Überschriften*/
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none; line-height: 43px; margin-bottom: 20px;}

/*Startseite*/
.home #startseite.avia-section.av-minimum-height .container .content { vertical-align: top;}
.home #startseite.avia-section.av-minimum-height .container .content .flex_column {margin-top: 150px;}
#startseite {background-size:80%;background-size:contain;}
#startseite .avia_textblock {display:none;}

/*Cookie Choice*/
#cookieChoiceInfo {padding:10px !important;}
#cookieChoiceInfo a {color:#b52953 !important;}
#cookieChoiceInfo a:hover {color:#333 !important;}

/*Eröffnungsfeier*/
.page-id-88 h2.post-title, .page-id-88 .post-meta-infos {display: none;}
.page-id-88 .av-special-heading {margin-top: 0;}

/*Blog*/
.post_author_timeline {display:none;}
.archive h2 a {font-size: 43px; font-family: "Allura","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: normal !important; line-height: 45px;}
.archive .blog-author {display:none;}
.archive article h1.av-special-heading-tag {display:none;} 
.archive .category-term-description {display:none;}

/*Sidebar*/
.main_color .sidebar a {color: #997c80;}
.sidebar_left .content, #top #main .sidebar_left .sidebar  {border-left-width: 0px;border-right-width: 0px;}
.widget_nav_menu a {font-weight:bold;}
#top .widget_nav_menu ul ul li a {font-weight: normal;}
#top .widget_nav_menu ul ul li::before {content: "";}
.main_color .sidebar a:hover, .main_color .sidebar a:active, .main_color .sidebar a:focus {color: #B52953;}
.main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a {color: #B52953;}


/*Gallerie*/
#top div .avia-gallery {padding-bottom: 20px;}

/*Widgets*/
.widget .av-share-box .av-share-link-description {display:none;}
.main_color .widget_nav_menu ul:first-child>.current-menu-item, 
.main_color .widget_nav_menu ul:first-child>.current_page_item, 
.main_color .widget_nav_menu ul:first-child>.current-menu-ancestor {background: none;}
.main_color .sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a {}
.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {padding-right: 0;}
.widget_nav_menu ul:first-child>.current-menu-item, .widget_nav_menu ul:first-child>.current_page_item, 
.widget_nav_menu ul:first-child>.current-menu-ancestor {box-shadow: none;}

.footer_color .widget_nav_menu ul:first-child>.current-menu-item, .footer_color .widget_nav_menu ul:first-child>.current_page_item, 
.footer_color .widget_nav_menu ul:first-child>.current-menu-ancestor {background: none;}
#footer section#execphp-2.widget {margin-top: 0px !important;}
#footer section#text-3.widget {margin-bottom: 0px !important;}
#footer .textwidget .av_font_icon a, #footer .textwidget .av_font_icon a:hover {text-decoration: none;}
#footer .widget {overflow: visible;}

@media screen and (max-width : 1024px)  {
   #startseite {background-size:95%;}
   .home #startseite.avia-section.av-minimum-height .container .content .flex_column {margin-top: 90px;}
 }

@media only screen and (min-width: 768px) and (max-width: 989px) {
.avia-builder-el-0.av-minimum-height-100 .container {height: 80% !important;}
  #startseite {background-size:80%;}
  .home #startseite.avia-section.av-minimum-height .container .content .flex_column {margin-top: 50px;}
  .home #startseite.avia-section.av-minimum-height .container .content .flex_column img {width: 60%;}
} 

@media screen and (max-width : 767px)  {
  .avia-builder-el-0.av-minimum-height-100 .container {height: 90% !important;}
/*  #startseite {background-size:100%;}*/
  .home #startseite.avia-section.av-minimum-height .container .content .flex_column {margin-top: 50px;}
  .home #startseite.avia-section.av-minimum-height .container .content .flex_column img {width: 60%;}

}

/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {

  #startseite {background-image: none !important;}
  #startseite {background-color: #F6D4C8 !important ;}
  #startseite .avia_textblock {display: block;}
  #startseite .avia_textblock p {text-align: center !important;}
  #startseite .avia-image-container.avia-align-right,
  #startseite .avia-image-container.avia-align-left {float:none; margin: 0; text-align:center; display:inner;}
  #startseite div.avia-image-container-inner {display: inner;}
  #startseite .avia_image {display: inner;}
  .home #startseite.avia-section.av-minimum-height .container .content .flex_column img {width: 100%;}
}


